## haskell-pipes-safe 2.0.1

=== debian/changelog ===
haskell-pipes-safe (2.0.1-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:13:40 +0000

haskell-pipes-safe (2.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 25 Nov 2013 22:23:36 -0500
