## haskell-pipes-safe 2.0.2

=== debian/changelog ===
haskell-pipes-safe (2.0.2-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 08 Feb 2014 01:13:25 +0000

haskell-pipes-safe (2.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 04 Feb 2014 19:04:54 -0500
