=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-exceptions-dev (<< 0.4)
   , libghc-exceptions-prof
   , libghc-pipes-dev (>= 4.0.0)
-  , libghc-pipes-dev (<< 4.1)
+  , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
   , libghc-transformers-dev (>= 0.2.0.0)
   , libghc-transformers-dev (<< 0.4)
