## haskell-pipes-safe 2.2.0

=== debian/changelog ===
haskell-pipes-safe (2.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jun 2014 11:47:38 -0400

haskell-pipes-safe (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 04 Apr 2014 09:35:13 +0200
