=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-exceptions-dev (>= 0.3.2)
-  , libghc-exceptions-dev (<< 0.4)
+  , libghc-exceptions-dev (>= 0.6)
+  , libghc-exceptions-dev (<< 0.7)
   , libghc-exceptions-prof
   , libghc-pipes-dev (>= 4.0.0)
   , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
   , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.4)
+  , libghc-transformers-dev (<< 0.5)
   , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-exceptions-doc
