## haskell-pipes-safe 2.2.2

=== debian/changelog ===
haskell-pipes-safe (2.2.2-2build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 12:14:31 +0100

haskell-pipes-safe (2.2.2-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 10:32:31 +0100

haskell-pipes-safe (2.2.2-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 18:33:58 +0100

haskell-pipes-safe (2.2.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:30 +0200

haskell-pipes-safe (2.2.2-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Apr 2015 19:09:26 +0200

haskell-pipes-safe (2.2.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:07 +0100
