=== debian/control ===
--- 
+++ 
@@ -5,22 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-exceptions-dev (>= 0.6)
-  , libghc-exceptions-dev (<< 0.7)
+  , libghc-exceptions-dev (<< 0.9)
   , libghc-exceptions-prof
   , libghc-pipes-dev (>= 4.0.0)
   , libghc-pipes-dev (<< 4.2)
   , libghc-pipes-prof
-  , libghc-transformers-dev (>= 0.2.0.0)
-  , libghc-transformers-dev (<< 0.5)
-  , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
   , libghc-exceptions-doc
   , libghc-pipes-doc
-  , libghc-transformers-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pipes-safe
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pipes-safe
