## haskell-pipes-safe 2.2.3

=== debian/changelog ===
haskell-pipes-safe (2.2.3-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 21:24:37 +0000

haskell-pipes-safe (2.2.3-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:55 -0500

haskell-pipes-safe (2.2.3-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:26 +0200

haskell-pipes-safe (2.2.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 31 Jul 2015 14:56:58 -0400
