=== debian/control ===
Source: haskell-pipes-safe
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-dev (<< 0.9),
 libghc-exceptions-prof,
 libghc-monad-control-dev (>= 1.0.0.4),
 libghc-monad-control-dev (<< 1.1),
 libghc-monad-control-prof,
 libghc-mtl-dev (>= 2.1),
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-prof,
 libghc-pipes-dev (>= 4.0.0),
 libghc-pipes-dev (<< 4.2),
 libghc-pipes-prof,
 libghc-transformers-base-dev (>= 0.4.4),
 libghc-transformers-base-dev (<< 0.5),
 libghc-transformers-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-exceptions-doc,
 libghc-monad-control-doc,
 libghc-mtl-doc,
 libghc-pipes-doc,
 libghc-transformers-base-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/pipes-safe
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: safety for the pipes ecosystem
 This package adds resource management and exception handling to the
 pipes ecosystem.
 .
 Notable features include:
 .
  * Resource Safety: Guarantee finalization using `finally`, `bracket`
    and more
  * Exception Safety: Even against asynchronous exceptions!
  * Laziness: Only acquire resources when you need them
  * Promptness: Finalize resources early when you are done with them
  * Native Exception Handling: Catch and resume from exceptions
    inside pipes
  * No Buy-in: Mix resource-safe pipes with unmanaged pipes using
    `hoist`

Package: libghc-pipes-safe-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-safe-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pipes-safe-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
