## haskell-pipes-safe 2.2.5

=== debian/changelog ===
haskell-pipes-safe (2.2.5-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:01:46 +0100

haskell-pipes-safe (2.2.5-1build3) bionic; urgency=medium

  * No-change rebuild against libghc-monad-control-dev-1.0.2.2-548a1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 04 Nov 2017 01:01:35 +0000

haskell-pipes-safe (2.2.5-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 17:35:26 +0200

haskell-pipes-safe (2.2.5-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 11:49:37 +0200

haskell-pipes-safe (2.2.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 05 Jul 2017 21:55:44 -0400
