=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: haskell-pipes-safe
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -19,8 +20,8 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-dev (>= 2.1),
  libghc-mtl-prof,
- libghc-pipes-dev (<< 4.3),
- libghc-pipes-dev (>= 4.0.0),
+ libghc-pipes-dev (>= 4.3.0),
+ libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-dev (>= 0.4.4),
@@ -32,7 +33,7 @@
  libghc-mtl-doc,
  libghc-pipes-doc,
  libghc-transformers-base-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/pipes-safe
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-safe
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
