=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-pipes-safe
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -23,8 +22,11 @@
  libghc-pipes-dev (>= 4.3.0),
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
+ libghc-primitive-dev (>= 0.6.2.0),
+ libghc-primitive-dev (<< 0.7),
+ libghc-primitive-prof,
+ libghc-transformers-base-dev (>= 0.4.4),
  libghc-transformers-base-dev (<< 0.5),
- libghc-transformers-base-dev (>= 0.4.4),
  libghc-transformers-base-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -32,8 +34,9 @@
  libghc-monad-control-doc,
  libghc-mtl-doc,
  libghc-pipes-doc,
+ libghc-primitive-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: http://hackage.haskell.org/package/pipes-safe
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-safe
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
