=== debian/control ===
--- 
+++ 
@@ -4,21 +4,19 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (<< 0.9),
  libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 1.0.0.4),
  libghc-monad-control-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.1),
- libghc-mtl-prof,
  libghc-pipes-dev (>= 4.3.0),
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
@@ -32,14 +30,13 @@
  ghc-doc,
  libghc-exceptions-doc,
  libghc-monad-control-doc,
- libghc-mtl-doc,
  libghc-pipes-doc,
  libghc-primitive-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/pipes-safe
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pipes-safe
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-safe
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-safe]
 X-Description: safety for the pipes ecosystem
  This package adds resource management and exception handling to the
  pipes ecosystem.
