## haskell-pipes-safe 2.3.1

=== debian/changelog ===
haskell-pipes-safe (2.3.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 14:25:18 +0200

haskell-pipes-safe (2.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:08:22 -0400
