## haskell-pipes-safe 2.3.2

=== debian/changelog ===
haskell-pipes-safe (2.3.2-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:44:13 +0000

haskell-pipes-safe (2.3.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Aug 2020 19:52:43 +0200

haskell-pipes-safe (2.3.2-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 09:13:24 +0200

haskell-pipes-safe (2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 09 Jun 2020 21:31:29 -0400
