=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pipes-safe
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -21,7 +22,7 @@
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
  libghc-primitive-dev (>= 0.6.2.0),
- libghc-primitive-dev (<< 0.7),
+ libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-transformers-base-dev (>= 0.4.4),
  libghc-transformers-base-dev (<< 0.5),
