## haskell-pipes-safe 2.3.4

=== debian/changelog ===
haskell-pipes-safe (2.3.4-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 03 Jul 2022 13:30:45 -0400
