=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: haskell-pipes-safe
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-exceptions-dev (>= 0.6),
+ libghc-exceptions-dev (>= 0.10.4),
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
  libghc-monad-control-dev (<< 1.1),
  libghc-monad-control-dev (>= 1.0.0.4),
  libghc-monad-control-prof,
- libghc-pipes-dev (>= 4.3.0),
+ libghc-pipes-dev (>= 4.3.10),
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
- libghc-primitive-dev (>= 0.6.2.0),
+ libghc-primitive-dev (>= 0.7.0.0),
  libghc-primitive-dev (<< 0.8),
  libghc-primitive-prof,
  libghc-transformers-base-dev (>= 0.4.4),
@@ -34,7 +33,7 @@
  libghc-pipes-doc,
  libghc-primitive-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/pipes-safe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-safe
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-safe]
