## haskell-pipes-safe 2.3.5

=== debian/changelog ===
haskell-pipes-safe (2.3.5-3) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Wed, 07 Jan 2026 00:34:12 -0500

haskell-pipes-safe (2.3.5-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 06 Jan 2026 23:36:01 -0500

haskell-pipes-safe (2.3.5-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 09:31:41 +0300

haskell-pipes-safe (2.3.4-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Sep 2023 16:26:08 +0300
