=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.13),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  libghc-exceptions-dev (>= 0.10.4),
  libghc-exceptions-dev (<< 0.11),
@@ -21,7 +21,7 @@
  libghc-pipes-dev (<< 4.4),
  libghc-pipes-prof,
  libghc-primitive-dev (>= 0.7.0.0),
- libghc-primitive-dev (<< 0.8),
+ libghc-primitive-dev (<< 0.10),
  libghc-primitive-prof,
  libghc-transformers-base-dev (>= 0.4.4),
  libghc-transformers-base-dev (<< 0.5),
@@ -33,7 +33,7 @@
  libghc-pipes-doc,
  libghc-primitive-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: http://hackage.haskell.org/package/pipes-safe
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pipes-safe
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pipes-safe]
